Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002917 [DCSS] Bug Report minor always 2010-12-05 11:54 2015-12-21 03:06
Reporter Pseudonut View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0002917: Red drac breath does not prompt if you'll hit yourself.
Description Breathing at a wall with red drac breath won't give a confirmation about making yourself stand in a flame cloud.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009577)
OG17 (reporter)
2010-12-05 16:56

also 0002750
(0026932)
doy (developer)
2014-08-03 21:55

Still an issue in 0.16-a0-36-ge20b376.
(0030001)
PleasingFungus (administrator)
2015-12-17 06:33

And in 0.18-a0-822-gb52b7b4.
(0030039)
wheals (administrator)
2015-12-21 03:05

Fixed in https://github.com/crawl/crawl/commit/b675b1ab048f. [^]

- Issue History
Date Modified Username Field Change
2010-12-05 11:54 Pseudonut New Issue
2010-12-05 16:56 OG17 Note Added: 0009577
2014-08-03 21:55 doy Note Added: 0026932
2014-08-03 21:57 doy Status new => confirmed
2015-12-17 06:33 PleasingFungus Note Added: 0030001
2015-12-21 03:05 wheals Note Added: 0030039
2015-12-21 03:05 wheals Status confirmed => resolved
2015-12-21 03:05 wheals Fixed in Branch => 0.18 development branch
2015-12-21 03:05 wheals Resolution open => done
2015-12-21 03:05 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker